import LearningObjectives from '@/instructor/LearningObjectives'
import { useParams } from '@/router'

const Page = () => {
  const { teamId } = useParams(
    '/instructor/:exerciseId/:teamId/learning-objectives'
  )

  return <LearningObjectives teamId={teamId} />
}

export default Page
